GNOME-PHOTOS(1)

NAME
gnome-photos - Access, organize and share your photos on GNOME

SYNOPSIS

gnome-photos [OPTION...]

DESCRIPTION

gnome-photos is an application to access, organize and share your photos on GNOME. A simple and elegant replacement for using a file manager to deal with photos. Enhance, crop and edit in a snap. Seamless cloud integration is offered through GNOME Online Accounts.

OPTIONS

--help, -h
    Show a brief overview of all the options.

--help-all
    Show all the options in detail.

--help-gapplication
    Show all the GApplication options.

--help-gtk
    Show all the GTK options.

--empty-results
    Show the empty state.

--version
    Show the application's version.

--gapplication-service
    Enter GApplication service mode. To be used from D-Bus service files.

--class=CLASS
    Program class as used by the window manager.

--display=DISPLAY
    X display to use.

--g-fatal-warnings
    Make all warnings fatal.

--gdk-debug=FLAGS
    GDK debugging flags to set.

--gdk-no-debug=FLAGS
    GDK debugging flags to unset.

--gtk-debug=FLAGS
    GTK debugging flags to set.

--gtk-no-debug=FLAGS
    GTK debugging flags to unset.

--gtk-module=MODULES
    Load additional GTK modules.

--name=NAME
    Program name as used by the window manager.

BUGS

Please send bug reports to either the distribution bug tracker or the upstream bug tracker at https://gitlab.gnome.org/GNOME/gnome-photos/issues. There are some debugging tips at https://wiki.gnome.org/Apps/Photos/Debugging

SEE ALSO

For further information, visit the website https://wiki.gnome.org/Apps/Photos.